@inproceedings{chatterjee_post_2016,
 abstract = {Technology scaling along with unprecedented levels of device integration has led to increasing numbers of analog/mixed-signal/RF design bugs escaping into silicon. Such bugs are manifested under specific system-on-chip (SoC) operating conditions and their effects are difficult to predict a-priori. This paper describes recent advances in detecting and diagnosing such bugs using "guided" stochastic test stimulus generation algorithms. A key challenge is that unlike traditional test generation for manufacturing test that is predicated on known failure mechanisms, the nature of design bugs is generally unknown and must be discovered on-the-fly. Classes of design errors from undesired capacitive coupling and incorrect biasing conditions to incorrect guard-banding of designs are considered. It is shown that high design bug coverage can be obtained over a range of test cases.},
 author = {Chatterjee, A. and Deyati, S. and Muldrey, B. J.},
 booktitle = {2016 IEEE 21st International Mixed-Signal Testing Workshop (IMSTW)},
 doi = {10.1109/IMS3TW.2016.7524222},
 eventtitle = {2016 IEEE 21st International Mixed-Signal Testing Workshop (IMSTW)},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/DBWPH8Q7/Chatterjee et al. - 2016 - Post silicon validation of analogmixed signalRF .html},
 keywords = {analog circuits,analogue integrated circuits,bug detection,bug diagnosis,capacitive coupling,Computer bugs,Delays,elemental semiconductors,failure analysis,failure mechanisms,guided stochastic test stimulus generation,Hardware,incorrect biasing conditions,incorrect guard-banding,Integrated circuit modeling,mixed analogue-digital integrated circuits,mixed signal circuits,Radio frequency,radiofrequency circuits,radiofrequency integrated circuits,Si,silicon,silicon validation,SoC,system-on-chip,technology scaling,Voltage measurement},
 month = {July},
 pages = {1--6},
 shorttitle = {Post Silicon Validation of Analog/Mixed Signal/RF Circuits and Systems},
 title = {Post Silicon Validation of Analog/Mixed Signal/RF Circuits and Systems: Recent Advances},
 year = {2016}
}

